For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a handling action for an order item.

Delete a handling action for an order item.

Required permissions: SALES_ORDER,RETURN_ORDER

delete
/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
orderUidstringRequired

Reference to an Order.

Pattern: ^[A-Za-z0-9-_]+
orderItemUidstringRequired

Reference to an order item on an order.

Pattern: ^[A-Za-z0-9-_]+
orderHandlingActionUidstringRequired

Reference to an orderhandling action id.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/items/{orderItemUid}/handlingactions/{orderHandlingActionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?